Voting & police frontend - Bug #6735

After updating post message is displaying "comment updated successfully”. change it to Post
updated successfully

06/08/2023 05:32 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/08/2023 06:16 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/09/2023 10:39 AM - priyanka Sharma

- Status changed from Resolved to Closed
